Subject: Re: FVWM: Bug in 2.1.7 and 2.1.10 ?

From: Sam Krishnabhat <[email-masked]>
Date: Thu, 4 Feb 1999 08:35:36 -0800 (PST)

> From [email-masked] Thu Feb  4 01:14:39 1999
> To: [email-masked]
> Subject: Re: FVWM: Bug in 2.1.7 and 2.1.10 ?
> 
> Sam Krishnabhat wrote:
> > > Dan Espen <[email-masked]> writes:
> > > > What does a grayscale terminal do with "maroon"?
> > > > How different does a color have to be from "grey60" before
> > > > you can see it?
> >
> > If you have a fix and you cannot find a B/W terminal, I can test it.
> > You can email me the executable or give me the ftp address, I can download it.
> 
> Sam: is your terminal grayscale or B/W? I suspect it's just black and
> white and the grays that the color logic is picking get rounded off to
> black. Could you run "xwininfo -root" and let us know what is reports
> for Depth and Visual Class?
> 
> Cheers,
> Tim.
> --
> Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].